/* Default Layout: 992px.*/

@media only screen and (max-width: 1200px) {
	.deliver {
		margin-right: 15px;
	}
}
@media only screen and (min-width:268px) and (max-width: 1600px){
	.c5_slider_right .arrow_text {
		display: none;
	}
}

@media only screen and (max-width:1650px){
	.c5_slider_right_text, .c6_slider_left_text {
		display: none;
	}
}

@media only screen and (max-width: 991px){
	.wrapper_content5 .fix.home_menu {
		display: none;
	}
}

/* Tablet Layout: 768px. */
@media only screen and (min-width:768px) and (max-width: 991px){
/* THIS STYLES FOR "index.html" START */
.stracture {width:90%;}
.call_us {margin-left: 2%;width: 135px;}
.email img {width: 16px;}
.email p {font-size: 12px;padding-left: 5px;}
.phone_number img {width: 20px;}
.phone_number p {font-size: 12px;padding-left: 5px;}
.deliver {margin-right: 10px;width: 60px;padding-bottom: 0;}
.search_bg {width: 250px;}
.header_button {/*font-size: 12px; height: 30px;margin-bottom: 20px; width: 193px;*/padding-right: 43px;}
.basket img {width: 43px;}
.footer_area {margin-top: 0;}
/* THIS STYLES FOR "index.html" END */
/* THIS STYLES FOR "index5.html" START */
.content5 {width: 90%;}
.item_lebel p {margin-left: 16%;}
/* THIS STYLES FOR "index5.html" END */
.pager_area_top {float: left;margin-left: 13%;}
.pager_area {float:left;}
.pager1_area {display: none;}
.c6_slider_left a p {display: none;}
.c5_slider_right a p {display: none;}

}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
/* THIS STYLES FOR "index.html" START */
.stracture, .mainmenu {width:90%;}
.navbar-brand {display: block;}
.navbar-nav li {display: block;float: none;}
.logo {padding-bottom: 20px;padding-top: 25px;float: none;width:100%;margin:0 auto;}
.call_us {float: none;margin: 0 auto;width: 200px;}
.header_right {float: none;text-align: center;}
.deliver {float: none;margin: 0 auto;width: 84px;padding-bottom: 15px;}
.search_n_button {float: none;}
.search_bg {width: 100%;}
	.ui-autocomplete {
		/*left: 27px !important;
		right: 20px !important;*/
		margin: auto !important;
		width: 90% !important;
	}
.c_sidebar_left {float: none;margin:0 auto;width: 100%;}
.content {float: none;width: 100%;margin:0 auto;}
/* .single_gallery {width: 209px;}
.single_gallery {width: 209px;} */
.c_bottom_text {padding: 10px;}
.detail {margin: 2%;}
.c_sidebar_right {float: none;width: 100%;margin:0 auto;}
.footer_area {margin-top: 20px;}
.f_one {margin: 0 auto;width: 50%;}
.f_logo {float: none;}
.f_two {margin: 0 auto;width: 30%;}
.f_logo {float: none;}
.f_three {margin: 0 auto;width: 50%;}
.f_logo {float: none;}
.f_facebook {float: none;padding-top:10px;margin: 0 auto;width: 100%;}
.f_center_single {float: none;margin: 0 auto;width: 185px;}
.f_center_single1 {float: none;width: 185px;margin: 0 auto;}
.f_center_single2 {float: none;width: 185px;margin: 0 auto;}
.f_center_single3 {float: none;margin: 0 auto;width: 185px;}
.bx-wrapper .bx-pager {
  margin-bottom: 9%;
  margin-left: 20%;
}
/* THIS STYLES FOR "index.html" END */
/* THIS STYLES FOR "index1.html" START */
.content1 {float: none;width: 100%;}
/* THIS STYLES FOR "index1.html" END */
/* THIS STYLES FOR "index3.html" END */
.c3_bottom_title {background: url("images/thik.png") no-repeat scroll 284px 10px rgba(0, 0, 0, 0);font-size: 16px;}
/*.promo_text_left {font-size: 10px;}*/
/*.promo_text_left_title {font-size: 12px;margin-top: 0;}*/
/*.promo_text_right {margin-top: -13px;font-size: 10px;}*/
.product1 {/*width: 100px;font-size: 10px;padding-left: 15px;*/}
.product2 {/*font-size: 10px;width: 130px;margin-top: 20px;*/}
.product_name {font-size: 10px;}
.product_price {font-size: 10px;}
.product_price span {font-size: 10px;}
/* THIS STYLES FOR "index3.html" END */
/* THIS STYLES FOR "index4.html" END */
.content4_left {float: none;width: 100%;}
.content4_right {float: none;margin-top: 40px;width: 100%;}
.c4-button-image {width: 135px;}
/* THIS STYLES FOR "index4.html" END */
/* THIS STYLES FOR "index5.html" START */
.content5 {width: 100%;}
.c2_column_left {float: none;margin: 0 auto;width: 100%;}
.c2_tag {top: 19%;width: 25%;}
.product_image_bg img {width: 100%;}
.c2_column_right {float: none;width: 100%;margin:0 auto;}
.c2_arrow_right {margin-top: -31%;}
.item_lebel p {margin-left: 0;}
.itemprice {padding-top: 0; }
.c2_single_promo h2 {font-size: 10px;}
/* THIS STYLES FOR "index5.html" END */
/* THIS STYLES FOR "index6.html" START */
.content6_left {width: 100%;float: none;}
.content6 {float: none;width: 100%;}
.ch_top_area {float: none;}
.ch_top {}
.ch_menu {/*float: none;*/}
.pager_area_top {float: left;margin-left: 18%;}
.pager_area {display:none;}
.c6_slider_left a p {display: none;}
.c5_slider_right a p {display: none;}
/* THIS STYLES FOR "index6.html" END */

/* THIS STYLES FOR "index7.html" START */
/* THIS STYLES FOR "index7.html" START */
.c7_item_name1 {width: 100%;text-align: center;}
.c7_item_name2 {width: 100%;text-align: center;}
.c7_item_header {display: none;}
.c7_body1_text1 {font-size: 14px;}
.c7_body1_text2 {font-size: 14px;font-weight: normal;}
.c7_body1_text3 {font-size: 14px;}
.c7_body1_image img {width: 30px;}
.c7_body1_text4 p {font-size: 14px;}
.c7_body1_text4 p span {font-size: 14px;}
.extended_text2 p {font-size: 14px;}
.extended_text2 p span {font-size: 14px;}
.c7_body1_text4 a p {font-size: 14px;}
.body1_text7_extended p span {font-size: 10px;}
.single_doprava_left {float: none;width: 100%;}
.single_doprava_right {float: none;width: 100%;}
.formbody {/*display:none;*/height: 86px;padding: 14px;width: 88%;border-right:none;}
.formbody form {border: 1px solid #808080;margin-left:0;margin-top: 20px;width: 117%;}
.formbody form input[type="text"] {font-size: 13px;height: 27px;width: 61%;}
.formbody form input[type="submit"] {height: 30px;width: 37%;}
.single_form {float: none;margin: 0 auto;width: 86%;}
.single_form form {margin-bottom: 7px;margin-top: -7px;}
.single_form form input[type="text"] {width: 100%;margin-top: 7px;}
.last_contact img {width: 200px;}
.thirty h1 {font-size: 14px;}
.thirty h1 span {font-size: 16px;}
.c7_item_name3 {width: 100%;}
.c7_body1_left {border-bottom: 1px solid #ddd;border-right: 1px solid #DDDDDD;float: none;height: auto;width: 100%;}
.promos_img {float: left;height: auto;padding: 4% 2% 4% 5%;width: 45%;}
.c7_body1_image {float: left;height: 67px;padding: 4% 0 4.5%;width: 100%;}
.c7_body1_image {border-bottom: 1px solid #DDDDDD;float: none;height: auto;padding: 2% 0;width: 100%;}
.c7_body1_image img {width: 15px;}
.c7_body1_text4 {border-bottom: 1px solid #DDDDDD;float: none;height: auto;padding: 2% 0;width: 100%;}
.c7_item_name3 {border-right: 1px solid #999999;}
.c7_body1_left_area {float: none;height: auto;width: 100%;}
.hedarbox_text1 {float: left;font-size: 14px;padding-left: 15px;}
.hedarbox_text2 {float: right;font-size: 14px;}
.c7_body1 {border-bottom: none;}
.c7_body1_area {border-bottom: none;}
.cupon_image {margin-top: -10px;margin-bottom: 16px;}
.c7_body1_text7 {border-bottom: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;float: none;height: auto;padding: 2% 0;
width: 100%;}
.c7_body1_text7 p {font-size: 14px;text-align: center;}
.c7_body1_text7 p span {font-size: 14px;}
.body1_text7_extended p span.extended_role {font-size: 14px;}

.single_doprava_left {float: none;width: 100%;}
.single_doprava_right {float: none;width: 100%;}
.formbody {/*display:none;*/height: 86px;padding: 14px;width: 88%;border-right:none;}
.formbody form {border: 1px solid #808080;margin-left:0;margin-top: 20px;width: 117%;height: 32px;}
.formbody form input[type="text"] {font-size: 13px;height: 27px;width: 61%;}
.formbody form input[type="submit"] {height: 30px;width: 37%;font-size: 1em;}
.single_form {float: none;margin: 0 auto;width: 86%;}
.single_form form {margin-bottom: 7px;margin-top: -7px;}
.single_form form input[type="text"] {width: 100%;margin-top: 7px;}
.last_contact img {width: 200px;}
.thirty h1 {font-size: 14px;}
.thirty h1 span {font-size: 16px;}
/* THIS STYLES FOR "index7.html" END */
.c2_tag p.c2_tag_text1 {font-size: 15px;left: 11px;top: 0;}
.c2_tag p.c2_tag_text2 {bottom: 0px;font-size: 15px;left: 12px;}




.image_border, .c7_body1_text4 {
	height: 100%;
	padding-bottom: 0;
	position: relative;
	right: 0;
}

.plus {
	height: 45px;
}

	.top_sidebar, .c_sidebar_left .sale {
		display: none;
	}
	
	.mobile_sections {
		display: block;
	}
	
	.mobile_sections .mainmenu {
		background: none repeat scroll 0 0 #f2f2f2;
	}
	
	.mobile_sections li:hover {
		background-color: #c1c1c1;
	}
	
	.mobile_sections .icon-bar {
		background: none repeat scroll 0 0 black !important;
	}
	
	.mobile_sections .navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
		color: black;
	}
	
	.navbar-nav li a {
		color: #777 !important;
	}
	
	.mobile_sections .navbar-nav {
		margin: 0 !important;
	}
	
	.mobile_sections .navbar-nav li a:hover, .navbar-nav li a.active {
		background: inherit !important;
	}
	
	.mobile_sections .menu_openable.menu_opened > ul {
		margin: 0 !important;
	}
	
	.mobile_sections #dropdown li {
		margin: 0;
		padding: 10px;
	}
	
	.mobile_sections li {
		padding: 4px;
	}
	
	.filter_center_expanded, .center_fiter_content {
		width: 100% !important;
	}
	
	.c1.content6_left {
		width: 99%;
	}
	
	.slidemenu ul li {
		width: 6%;
	}
	
	/*.top_menu h2 {
		float: left;
		font-size: 11px;
		margin-bottom: 0;
		margin-left: 10px;
		text-transform: uppercase;
		line-height: 16	px;
	}*/
	
	
	.filter_center_basic .filter_checknox .square-radio1 {
		top: -2px;
	}
	
	.square-radio1 {
	  background: #fff none repeat scroll 0 0;
	  border: 1px solid #999;
	  float: left;
	  height: 30px;
	  margin: 8% 2% 2px 2px;
	  position: relative;
	  width: 30px;
	}
	
	.content6_item_content ul li {
		padding-left: 4px;
	}
	
	.filter_center_basic .single_checkbox p {
	  display: table-cell !important;
	  float: none;
	  position: relative;
	  top: 3px;
	  width: auto !important;
	}
	
	.square-radio--clicked1 .square-radio--content1 {
		height: 40%;
		width: 40%;
	}
	
	.single_checkbox p {
		margin-left: 4px;
		margin-top: 12px;
	}
	
	.center_fiter_set_filters.filter_overview .center_filter_close {
		font-size: 29px;
		position: relative;
		top: 7px;
	}
	
	.ch_top p {
		float: left;
		margin-top: 10px;
	}
	
	.single_checkbox p {
		margin-top: 12px !important;
	}
	
	#dropdown li.active > a {
		border-bottom: 0px solid #e6e6e6;
	}
	
	#dropdown li a {
		padding: 11px 7px 11px 5px;
	}
}


@media only screen and (max-width: 1300px) {
	.bxslider_articles .detail {
		float: none;
		width: 80%;
		margin: auto;
	}
	
	.bxslider_articles .detail_text {
		float: none;
		width: 87%;
		margin: auto;
	}
	
	.bxslider_articles .fix_button_position {
		position: relative;
		left: auto;
		bottom: auto;
	}
	
	.c_bottom_text {
		padding: 25px !important;
	}
	
	.fix.c_bottom_button.fix_button_position {
		display: block;
	}
	
	.slider_text_content {
		width: 100%;
	}
	
	.detail img {
	    max-width: 200px !important;
	    text-align: center;
	}
	
	.bx-wrapper img {
		margin: auto !important;
	}
}

.bx-viewport {
	/*height: 100% !important;*/
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 300px) and (max-width: 767px) {
/* THIS STYLES FOR "index.html" START */

.f_center_text {
	float: none;
}

.stracture {width:90%;}
.c_sidebar_left {
    margin-bottom: 20px !important;
}

.c1 {
	margin-left: 0px;
	margin-bottom: 20px !important;
}

.ch_and_menu {
	margin-left: 0px;
}

.c4 {
	margin-left: 0;
	width: 100%;
}

.c5 {
	margin-bottom: 20px;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
}
.navbar-nav .first > img {
	width: 26px;
}

.navbar-nav li {
	text-align: center;
}
.navbar-brand {display: block;}
.navbar-nav li {display: block;float: none;}
.logo {padding-bottom: 0px;padding-top: 25px;float: none;width:100%;margin:0 auto;}
.call_us {float: none;margin: 0 auto;width: 200px;}
.header_right {float: none;text-align: center;}
.deliver {float: none;margin: 0 auto;width: 84px;padding-bottom: 15px;}
.search_n_button {float: none;}
.search_bg {width: 100%;}
.c_sidebar_left {float: none;margin:0 auto;width: 100%;}
.content {float: none;width: 100%;margin:0 auto;}
.c_bottom_text {padding: 10px;}
.detail {margin: 2%;}
.c_sidebar_right {float: none;width: 100%;margin:0 auto;}
.footer_area {margin-top: 20px;}
.f_one {margin: 0 auto;width: 50%;}
.f_logo {float: none;}
.f_two {margin: 0 auto;width: 30%;}
.f_logo {float: none;}
.f_three {margin: 0 auto;width: 50%;}
.f_logo {float: none;}
.f_facebook {float: none;padding-top:10px;margin: 0 auto;width: 100%;}
.f_center_single {float: none;margin: 0 auto;width: 53%;}
.f_center_single1 {float: none;width: 52%;margin: 0 auto;}
.f_center_single2 {float: none;width: 53%;margin: 0 auto;}
.f_center_single3 {float: none;margin: 0 auto;width: 53%;}
.f_center_single3 .fix.f_center_text {
    margin: auto;
    width: 100%;
}
.f_center_single4 {float: none;margin: 0 auto;width: 53%;}
.footer_contact_4_inner div {width: 100%;}
.bx-wrapper .bx-pager {
  margin-bottom: 7%;
  margin-left: 22%;
}
/* THIS STYLES FOR "index.html" END */
/* THIS STYLES FOR "index1.html" START */
.content1 {float: none;width: 100%;}
/* THIS STYLES FOR "index1.html" END */
/* THIS STYLES FOR "index3.html" START */
.c3_bottom_title {background: url("images/thik.png") no-repeat scroll 380px 10px rgba(0, 0, 0, 0);font-size: 20px;}
.promo_text_left {font-size: 14px;}
.promo_text_left_title {font-size: 16px;margin-top: 0;}
.promo_text_right {margin-top: -13px;font-size: 14px;}
.product1 {width: 165px;font-size: 14px;padding-left:0;}
.product2 {width: 211px;font-size:14px;}
.product_name {font-size: 14px;}
.product_price {font-size: 14px;}
.product_price span {font-size: 14px;}
/* THIS STYLES FOR "index3.html" END */
/* THIS STYLES FOR "index4.html" END */
.content4_left {float: none;width: 100%;}
.content4_right {float: none;margin-top: 40px;width: 100%;}
.c4-button-image {width: 225px;}
/* THIS STYLES FOR "index4.html" END */
/* THIS STYLES FOR "index5.html" START */
.content5 {width: 100%;}
.c2_column_left {float: none;margin: 0 auto;width: 100%;}
.product_image_bg img {width: 100%;}
.c2_tag {top: 23%;width: 25%;}
.c2_column_right {float: none;width: 100%;margin:0 auto;}
.c2_arrow_right {margin-top: -17%;}
.item_lebel p {margin-left: 16%;}
.itemprice {padding-top: 0;}
.c2_single_promo h2 {font-size: 16px;}
/* THIS STYLES FOR "index5.html" END */
/* THIS STYLES FOR "index6.html" START */
.content6_left {width: 100%;float: none;}
.content6 {float: none;width: 100%;}
.ch_top_area {float: none;}
.ch_top {}
.ch_menu {/*float: none;*/}
.pager_area_top {float: left;margin-left: 29%;}
.pager_area {display:none;}
.c6_slider_left a p {display: none;}
.c5_slider_right a p {display: none;}

/* THIS STYLES FOR "index6.html" END */

/* THIS STYLES FOR "index7.html" START */
.c7_item_name1 {width: 100%;text-align: center;}
.c7_item_name2 {width: 100%;text-align: center;}
.c7_body1_text1 {font-size: 14px;}
.c7_body1_text2 {font-size: 14px;font-weight: normal;}
.c7_body1_text3 {font-size: 14px;}
.c7_body1_image img {width: 30px;}
.c7_body1_text4 p {font-size: 14px;}
.c7_body1_text4 p span {font-size: 14px;}
.extended_text2 p {font-size: 14px;}
.extended_text2 p span {font-size: 14px;}
.c7_body1_text4 a p {font-size: 14px;}
.body1_text7_extended p span {font-size: 10px;}
.single_doprava_left {float: none;width: 100%;}
.single_doprava_right {float: none;width: 100%;}
.formbody {/*display:none;*/height: 86px;padding: 14px;width: 88%;border-right:none;}
.formbody form {border: 1px solid #808080;margin-left:0;margin-top: 20px;width: 115%;}
.formbody form {height: 32px;}
.formbody form input[type="text"] {font-size: 13px;height: 27px;width: 61%;top: 2px;}
.formbody form input[type="submit"] {height: 30px;width: 37%;}
.single_form {float: none;margin: 0 auto;width: 86%;}
.single_form form {margin-bottom: 7px;margin-top: -7px;}
.single_form form input[type="text"] {width: 100%;margin-top: 7px;}
.last_contact img {width: 200px;}
.thirty h1 {font-size: 14px;}
.thirty h1 span {font-size: 16px;}
.c7_item_name3 {width: 100%;}
.c7_body1_left {border-bottom: 1px solid #ddd;border-right: 1px solid #DDDDDD;float: none;height: auto;width: 100%;}
.promos_img {float: left;height: auto;padding: 4% 2% 4% 5%;width: 45%;max-width: 100px;max-height: 100px;}
.c7_body1_image {float: left;height: 67px;padding: 4% 0 4.5%;width: 100%;}
.c7_body1_image {border-bottom: 1px solid #DDDDDD;float: none;height: auto;padding: 2% 0;width: 100%;}

.image_border, .c7_body1_text4 {
	height: 100%;
	padding-bottom: 0;
	position: relative;
	right: 0;
}


.c7_body1_image img {width: 15px;}
.c7_body1_text4 {border-bottom: 1px solid #DDDDDD;float: none;height: auto;padding: 2% 0;width: 100%;}
.c7_item_name3 {border-right: 1px solid #999999;}
.c7_body1_left_area {float: none;height: auto;width: 100%;}
.hedarbox_text1 {float: left;font-size: 14px;padding-left: 15px;}
.hedarbox_text2 {float: right;font-size: 14px;}
.c7_body1 {border-bottom: none;}
.c7_body1_area {border-bottom: none;}
.cupon_image {margin-top: -15px;margin-bottom: 16px;}
.c7_body1_text7 {border-bottom: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;float: none;height: auto;padding: 2% 0;
width: 100%;}
.c7_body1_text7 p {font-size: 14px;text-align: center;}
.c7_body1_text7 p span {font-size: 14px;}
.body1_text7_extended p span.extended_role {font-size: 14px;}
/* THIS STYLES FOR "index7.html" END */


.c2_tag p.c2_tag_text1 {color: #FDDD00;font-size: 22px;font-style: italic;left: 23px;position: absolute;top: 4px;}
.c2_tag p.c2_tag_text2 {bottom: 6px;color: #FFFFFF;font-size: 22px;font-style: italic;left: 23px;position: absolute;}
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	#adress_form input {
		margin-top: 10px;
		padding: 10px !important;
		width: 100%;
	}
}

@media only screen and (max-width: 1650px) {
	.ch_menu ul li {
		border-top: 1px solid #999;
	}
	/*.sorting_b.price_cheap_first:after {
		content: "Kč▲";
	}
	
	.sorting_b.price_expensive_first:after {
		content: "Kč▼";
	}
	
	.sorting_b.alphabetically:after {
		content: "Abc";
	}
	
	.sorting_b.recommend:after {
		content: "!";
	}
	
	.sorting_b span {
		display: none;
	}*/
	
	.c3_menu_item .tab_switch span {
		display: none;
	}
	
	.c3_menu_item .tab_switch .item_info:after {
		content: "Info";
	}
	
	.c3_menu_item .tab_switch .item_pdf:after {
		content: "PDF";
	}
	
	.c3_menu_item .tab_switch .item_video:after {
		content: "Video";
	}
	
	.c3_menu_item .tab_switch li {
		padding: 10px 5%;
	}
	
	.content6 .home_menu {
		/*display: none;*/
	}
	
	.slidemenu {
		width: auto;
	}
	
	.slidemenu a, .slidemenu span {
		padding: 6px 0;
	}
}

@media only screen and (min-width: 768px) {
	.ui-autocomplete {
		cursor: default;
		left: auto !important;
		position: absolute;
		right: 93px !important;
		top: 0;
	}
}

@media only screen and (min-width: 760px) and (max-width: 1400px) {
	.slidemenu ul li {
		width: 6%;
	}
}